@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	background-image: url(imagenes/back.png);
	background-repeat: repeat;
}



#contenedor-externo{
	width: 1105px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	padding-top: 20px;

}

#contenedor-curva {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	height: 20px;
	background-image: url(imagenes/curva-top.png);
	background-repeat: no-repeat;
}

#contenedor-logo-top {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	height: 85px;
	background-color: #4D2F1B;
}


#contenedor-logo {
	overflow: hidden;
	float: left;
	color: #FFF;
	padding-left: 20px;
}


#logo-kosher {
	overflow: hidden;
	float: left;
	color: #FFF;
	margin-top: 5px;
	margin-left: 15px;
}

#telefono {
	overflow: hidden;
	float: left;
	color: #FFF;
	margin-top: 5px;
	margin-left: 228px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}


.telefono  {
	color: #FECA77;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
}

#correo {
	overflow: hidden;
	float: left;
	color: #FFF;
	margin-left: 335px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}




#contenedor_menu {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	height: 40px;
	background-color: #8D7249;
}


.elementomenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight:;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.elementomenu:hover {
	color: #000;
}





#contenedor-banner{
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	height: 400px;
}


#sombra_inicio {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	background-image: url(imagenes/sombra.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8D7249;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	color: #333;
}


#sombra {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8D7249;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	color: #333;
}






#contenedor-central {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
}


#contenedor_texto_general {
	float: left;
	overflow: hidden;
	width: 994px;
	margin-top: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	line-height: 22px;
	text-align: justify;
}


#contenedor-captadores{
	float: left;
	overflow: hidden;
	width: 325px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 2px;
	padding-left: 2px;
}




#fotos-productos{
	float: left;
	width: 300px;
	text-align: center;
	height: 200px;
	border: 1px dotted #F90;
	padding: 5px;
	margin-top: 8px;
	margin-right: 9px;
	margin-bottom: 20px;
	margin-left: 9px;
}


#fotos-menu{
	float: left;
	width: 218px;
	text-align: center;
	height: 200px;
	padding: 5px;
	margin-top: 8px;
	margin-right: 9px;
	margin-left: 9px;
	color: #F60;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px dotted #F90;
}


#contenedor-tel-direcion {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #8D7249;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333;
	text-align: center;
	line-height: 20px;
}

#contenedor_izquierdo {
	float: left;
	overflow: hidden;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color: #282828;
	line-height: 18px;
	text-align: justify;
	width: 250px;
	margin-bottom: 10px;
	padding-top: 25px;
}



#contenedor_derecho {
	float: left;
	overflow: hidden;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color: #282828;
	line-height: 18px;
	text-align: justify;
	width: 745px;
	margin-bottom: 10px;
	margin-left: 2px;
}


.titulo-captadores {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F60;
	text-decoration: none;
	letter-spacing: -1px;
	font-weight: bold;
}

.foto-izquierda {
	float: left;
	padding-right: 15px;
}

.foto-derecha{
	float: right;
	border: 1px dotted #999;
	padding: 10px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 20px;
}





.correos {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #603E24;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}

.correos:hover {
	color: #666;
}


#footer {
	width: 980px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	margin-top: 0;
	height: 49px;
	padding-left: 20px;
	padding-top: 10px;
	background-image: url(imagenes/back-footer.jpg);
	background-repeat: no-repeat;
	text-align: center;
}



.elementoCreditos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    font-weight:;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.elementoCreditos:hover {
	color: #06C;
}

.elementoDerechos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    font-weight:;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;
}


.color-texto{
	color: #8D7249;
	font-weight: bold;
	}
	
	
.asterisco{
	color: #F00;
	}
	
	

.titulo-link {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F60;
	text-decoration: none;
	letter-spacing: -1px;
	font-weight: bold;
}

.titulo-link:hover {
	color: #333;
}
